{
  "parent": "template:stone_block_crusaders",
  "criteria": {
    "get_stand_arrow": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:spectral_arrow"
            ],
            "predicates": {
              "minecraft:custom_data": "{sc:true}"
            }
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "get_stand_arrow"
    ]
  ],
  "display": {
    "title": "Mysterious Arrow",
    "description": "Obtain A Stand Arrow",
    "icon": {
      "id": "minecraft:spectral_arrow",
      "components": {
        "minecraft:custom_data": {
          "sc": true
        }
      }
    }
  }
}
